Set a hire's skills
PUT
sessioncookie
better-auth.session_token<token>Set by POST /api/auth/sign-in/email.
ws*stringThe workspace id (from GET /api/me).
id*stringThe id of what the path names: a hire, a connection, a skill, a shared file, a department, a position, a goal or an approval.
application/json- body
skillIds*array<string>Items
items <= 500The hire's skills after the change.
curl -X PUT 'https://app.useroster.work/api/workspaces/string/hires/string/skills' \ -H 'Content-Type: application/json' \ -d '{ "skillIds": [ "string" ]}'Example Response
Empty